.header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 11;
    transition: var(--transition--main);
    box-shadow: none;
}

.header.active{
    background:rgba(255,255,255,1);
    box-shadow: 0px 16px 32px 0px rgba(0, 0, 0, 0.04);
}

.header .wrap{
    position: relative;
    width: 100%;
    height: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding:0 40px;
}

.header__item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.header__item.without_menu {
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
}

.logo{
    display: block;
    width: 148px;    
    height: 48px;
    padding: 8px 16px;
}

.logo-white__icon{
    margin-left:  -20px;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.main-menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: var(--color--black);
    margin-left: 20px;
}

.main-menu__item a{
    position:  relative;
    font-size: 14px;
    display: block;
    padding: 12px 24px;
    transition: .2s;
}

.main-menu__item a:after {
    position: absolute;
    left:  calc(50% - 3px);
    transform: translateY(0);
    content:  '';
    width:  6px;
    height:  6px;
    border-radius:  100%;
    background: #FF86C9;
    opacity:  0;
}


.main-menu__item a:hover{
    color: var(--color--pink);
}

.main-menu__item a:hover:after {
    transform: translateY(25px);
    opacity: 1;
    transition: var(--transition--main);
}


.header__link{
    display: inline-block;
    text-decoration: none;
    color: var(--color--black);
    background: var(--color--white);
    border-radius: 16px;
    margin-left: 10px;
    padding: 10px 24px;
    white-space: nowrap;
    -webkit-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.05);
}

.header__link:hover{
    -webkit-box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.05);
}



.nav{
    margin: 0 auto;
}

.nav-mobile__icon{
    display: none;
    position: relative;
    width: 48px;
    height: 48px;
    margin-left: 8px;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.10);
}

.burger{
    width: 24px;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 12px;
}


.burger:after,
.burger:before{
    content: '';
    width: 24px;
    height: 1px;
    position: absolute;
    left: 0;
    background: var(--color--black);
    -webkit-transition: var(--transition--main);
    -o-transition: var(--transition--main);
    transition: var(--transition--main);
}

header.ramadan_item .burger:after,
header.ramadan_item .burger:before {
    background: var(--color--white);
}

header.ramadan_item.active .burger:after,
header.ramadan_item.active .burger:before,
header.ramadan_item .burger.active:after,
header.ramadan_item .burger.active:before {
    background: var(--color--black);
}


.burger:before{
    bottom: -5px;
}

.burger:after{
    top: -5px;
}

.burger.active:before{
    bottom: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.burger.active:after{
    top: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header__mobile-phone{
    position: relative;
    display: none;
    margin-left: auto;
    border-radius: 16px;
    -webkit-box-shadow: 0px 8px 40px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 8px 40px 0px rgba(0, 0, 0, 0.1);
    background: #ffffff50;
    font-size: 0;
    width: 40px;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.header__mobile-phone._none{
    opacity: 0;
}

.header__mobile-phone:before{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    background-image: url(../img/icon/phone.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.active_mobile{
    background: #ececec !important;
}

@media screen and (max-width: 1200px) {
    .header__link {
        border-radius: 8px;
        font-size: 14px;
        padding: 5px 10px;
    }

    .lang_switch {
        border-radius: 8px;
    }

    .lang_switch li {
        padding: 5px 10px;
        font-size: 12px;
    }

    .lang_switch li.active {
        border-radius: 8px;
    }

    .lang_switch li a {
        font-size: 12px;
    }

}

@media screen and (max-width: 1024px){
    .header{
        height: 80px;
    }

    .header .wrap{
        padding:0 16px;
    }

    .nav-mobile__icon{
        display: block;
    }

    .header__mobile-phone{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .header__item{
        display: none;
        position: fixed;
        top: 80px;
        left: 0;
        right: 0;
        bottom: 0;
        background: #ececec;
        padding: 40px 20px;
        width: 100%;
        height: 100vh;
        text-align:  center;
    }

    .header__item.active{
        display: block;
    }

    .main-menu{
        margin-left: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }


    .nav{
        margin-bottom: 40px;
    }

    .header__link{
        margin: 0 10px 10px 0;
    }

    .header__link.btn_last {
        margin-right: 0;
        max-width: calc(100% - 150px);
        text-align: center;
    }
}